<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__ipss__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_ipss_config_t</compoundname>
    <includes local="no">cy_ble_ips.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__ipss__config__t_1a35f11b647f8b71b25b1681378c571ee1" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcy__stc__ble__ipss__t">cy_stc_ble_ipss_t</ref> *</type>
        <definition>const cy_stc_ble_ipss_t* cy_stc_ble_ipss_config_t::attrInfo</definition>
        <argsstring />
        <name>attrInfo</name>
        <briefdescription>
<para>Service GATT DB Handles structure. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ips.h" bodystart="176" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ips.h" line="176" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Service configuration structure (server) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="945">
        <label>cy_stc_ble_ipss_t</label>
        <link refid="structcy__stc__ble__ipss__t" />
        <childnode refid="946" relation="usage">
          <edgelabel>charInfo</edgelabel>
        </childnode>
      </node>
      <node id="944">
        <label>cy_stc_ble_ipss_config_t</label>
        <link refid="structcy__stc__ble__ipss__config__t" />
        <childnode refid="945" relation="usage">
          <edgelabel>attrInfo</edgelabel>
        </childnode>
      </node>
      <node id="946">
        <label>cy_stc_ble_ipss_char_t</label>
        <link refid="structcy__stc__ble__ipss__char__t" />
      </node>
    </collaborationgraph>
    <location bodyend="178" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ips.h" bodystart="173" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ips.h" line="174" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__ipss__config__t_1a35f11b647f8b71b25b1681378c571ee1" virt="non-virtual"><scope>cy_stc_ble_ipss_config_t</scope><name>attrInfo</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>